:root {
    --brand-blue: #26B2E7;
    --brand-pink: #D81992;
    --brand-black: #000000;
}

body {
    background-color: var(--brand-black);
    color: white;
    font-family: 'Inter', sans-serif;
    overflow-x: hidden;
}

h1, h2, h3, h4, .font-poppins {
    font-family: 'Poppins', sans-serif;
}

/* Hide Scrollbar */
.no-scrollbar::-webkit-scrollbar { display: none; }
